Subject: Re: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST | Confirmed Pricing
From: Elyas Niroomand Toomaj <[email-masked]>
To: George Thomas <[email-masked]>
Cc: Info <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 30 Aug 2023 04:10:14 -0700

Dear Thomas,

Thank you for your kind feedback.

Light Crude: the requested price does not meet our target price, we can
offer minus 11 as per previous email, in case of cash payment we can reach
to minus 12

Light blend CFR : we have available vessels,  we have already offered minus
14  and in case of cash payment we can reach minus 15, we should have your
storage tank agreement to arrange for berth , please advise

Light blend DDU: attached please find draft of contract

Looking forward to hearing from you very soon.

Regards,

Commercial department

On Tue, Aug 29, 2023 at 8:17 AM George Thomas <[email-masked]>
wrote:

> Dear Sirs,
>
> Further to our negotiation and agreement on price discounts, I am writing
> to confirm the said agreement:
>
> Light Crude: CFR any safe China Port - ICE Brent 5-day average (-2 / +2)
> minus fourteen US dollars per barrel (- $14/bbl.)
> Light Blend (1): CFR any safe China Port ICE Brent 5-day average (-2 / +2)
> minus sixteen US Dollars per barrel (- $16/bbl.)
> Light Blend (2): DDU Dongjiaku - ICE Brent 5-day average (-2 / +2) minus
> sixteen US Dollars per barrel (- $16/bbl.)
>
> Your written confirmation of this agreement along with the draft SPA and
> PPOP/POP will be appreciated.
>
> Regards,
> George A. Thomas
> GM, Legal and Administrative Affairs
> Emirates International Holdings Group
>
> Tel: +971 4 255 2929
> Cell: +971 55 781 7599
> Email: [email-masked]
>
> On 29/08/23 09:43 AM, *Info * <[email-masked]> wrote:
>
> Dear  Sir ,
>
>
>
> Thank you for the LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUSt ,
> With reference to the meeting, appreciate for your interest in establishing
> the business with SEJ, regarding crude oil please consider below items for
> the next steps :
>
>
>
>
>
> *light blend crude oil *
>
>
>
> 1-   Quantity: 2,000,000 barrels (VLCC size vessel which is in Chinese
> international waters )
>
> 2-  Quality : as attached, light blended crude oil sulfur content 1.73 %
>
> 3-  Destination: it shall be mentioned in the contract so please
> advise the exact destination (discharge port) and name of the refinery
>
> 4- Terms of delivery: CFR , one safe port in China
>
> 5- Payment terms:
>
> 5-1-Buyer shall make 5 million USD advance payment or other acceptable
> guarantees
>
> 5-2- Seller shall provide Vessel name, BL , CCIC and other POP documents
> with laycan to the destination port, further more permission for dip test
> will be issued to the buyer
>
> 5-3- buyer will make 10% of the payment based as per provisional invoice
> which will be issued as per provisional pricing period and after
> confirmation of the test and POP verification
>
> 5-4- vessel will tender NOR at the destination port and buyer will start
> to make remaining payment before discharge
>
> 5-5- after 100% payment based on provisional value of the cargo, vessel
> will start for discharging
>
> 5-6- price shall be minus 14.00 USD/BBL based on ICE brent available
> quotations during August 2023 or other mutual confirmed pricing period
>
> 5-7- The final value of Cargo shall be determined and paid based on
> contractual unit price calculated as per final pricing period  (deducting
> the provisional paid amount) to Seller latest by three calendar days from
> the last calendar day of the respective pricing period of the contract.
>
> In case the final value of the whole Cargo is less than the provisional
> paid amount by Buyer under the terms and conditions of this contract,
> Seller will settle such difference, in the buyer’s nominated bank account.
>
> 5-8- for covering price fluctuation buyer shall provide guarantee for 20%
> of the total provisional value of the cargo in order to guarantee the
> payment of the price difference between provisional and final price.
>
> 5-9-in case that pricing period will be determined before discharge, item
> no. 5-8 is not required.
>
>
>
>
>
>
>
> *light pure crude oil *
>
>
>
> 1-   Quantity: 1,000,000 barrels (Suez size vessel which is in Chinese
> international waters )
>
> 2-  Quality : as attached, light pure crude oil, sulfur content of 1.46 %
>
> 3-  Destination: it shall be mentioned in the contract so please
> advise the exact destination (discharge port) and name of the refinery
>
> 4- Terms of delivery: CFR , one safe port in China
>
> 5- Payment terms:
>
> 5-1-Buyer shall make 5 million USD advance payment or other acceptable
> guarantees
>
> 5-2- Seller shall provide Vessel name, BL , CCIC and other POP documents
> with laycan to the destination port, further more permission for dip test
> will be issued to the buyer
>
> 5-3- buyer will make 10% of the payment based as per provisional invoice
> which will be issued as per provisional pricing period and after
> confirmation of the test and POP verification
>
> 5-4- vessel will tender NOR at the destination port and buyer will start
> to make remaining payment before discharge
>
> 5-5- after 100% payment based on provisional value of the cargo, vessel
> will start for discharging
>
> 5-6- price shall be minus 11.00 USD/BBL based on ICE brent available
> quotations during August 2023 or other mutual confirmed pricing period
>
> 5-7- The final value of Cargo shall be determined and paid based on
> contractual unit price calculated as per final pricing period  (deducting
> the provisional paid amount) to Seller latest by three calendar days from
> the last calendar day of the respective pricing period of the contract.
>
> In case the final value of the whole Cargo is less than the provisional
> paid amount by Buyer under the terms and conditions of this contract,
> Seller will settle such difference, in the buyer’s nominated bank account.
>
> 5-8- for covering price fluctuation buyer shall provide guarantee for 20%
> of the total provisional value of the cargo in order to guarantee the
> payment of the price difference between provisional and final price.
>
> 5-9-in case that pricing period will be determined before discharge, item
> no. 5-8 is not required.
>
>
>
>
>
>
>
>
>
> *light blend crude oil -DDU-*
>
>
>
> 1-   Quantity: 2,000,000 barrels
>
> 2-  Quality : as attached, light blended crude oil sulfur content 1.73 %
>
> 3-  Destination: Dongjiakou
>
> 4- Terms of delivery: DDU
>
> 5- Payment terms:
>
> 5-1-Buyer shall make 5 million USD advance payment or other acceptable
> guarantees
>
> 5-2- Seller shall provide tank receipts, custom declarations and tank
> numbers , Vessel name, BL , CCIC and other POP, further more permission for
> dip test will be issued to the buyer
>
> 5-3- buyer will make 100% of the payment based as per provisional invoice
> which will be issued as per provisional pricing period and after
> confirmation of the test and POP verification
>
> 5-5- price shall be minus 14.00 USD/BBL based on ICE brent available
> quotations during August 2023 or other mutual confirmed pricing period
>
> 5-6- The final value of Cargo shall be determined and paid based on
> contractual unit price calculated as per final pricing period  (deducting
> the provisional paid amount) to Seller latest by three calendar days from
> the last calendar day of the respective pricing period of the contract.
>
> In case the final value of the whole Cargo is less than the provisional
> paid amount by Buyer under the terms and conditions of this contract,
> Seller will settle such difference, in the buyer’s nominated bank account.
>
> 5-7- for covering price fluctuation buyer shall provide guarantee for 20%
> of the total provisional value of the cargo in order to guarantee the
> payment of the price difference between provisional and final price.
>
> 5-8-in case that pricing period will be determined before discharge, item
> no. 5-8 is not required.
>
>
>
> Please consider that for other terms of delivery we can negotiate and also
> if we receive LOI from your good company we can provide SPA to get it
> signed and proceed.
>
>
>
> In order to discuss further details please contact us at +989158518624.
>
>
>
> We are looking forward to hearing from you soon.
>
>
>
> Regards,
>
> Commercial department
>
>
>
>
>
>
>
> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for
> Windows
>
>
>
>

-- 

---------

Elyas Niroomand Toomaj,

B.Sc. in Petroleum Engineering,  Sharif University of Technology

M.Sc. in Drilling & Production Engineering, Sahand University of Technology

Cell: +98  (915) 8518624
Email: [email-masked]